cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sabiya Kazi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CXF-6707) Supported JDK version needs to be updated in BUILDING.txt (JDK 8 instead of JDK 1.7.0_25)
Date Mon, 14 Dec 2015 07:03:46 GMT

     [ https://issues.apache.org/jira/browse/CXF-6707?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sabiya Kazi updated CXF-6707:
-----------------------------
    Description: 
As per BUILDING.txt, cxf supports most versions newer than "1.7.0_25".
I tried to build cxf source with jdk1.7.0_71,but it was getting failed. 
In pom.xml specified target jdk version is 1.8. 
So I changed jdk to "1.8.0_40".
It should be clarified what is the jdk version supported by cxf.

  was:
As per BUILDING.txt, cxf supports most versions newer than "1.7.0_25".
I tried to build cxf source with jdk1.7.0_71,but it was getting failed. 
In pom.xml specified target jdk version is 1.8. 
So I changed jdk to "1.8.0_40".
Please clarify what is the jdk version supported by cxf.


> Supported JDK version needs to be updated in BUILDING.txt  (JDK 8 instead of JDK 1.7.0_25)
> ------------------------------------------------------------------------------------------
>
>                 Key: CXF-6707
>                 URL: https://issues.apache.org/jira/browse/CXF-6707
>             Project: CXF
>          Issue Type: Bug
>    Affects Versions: 3.2.0
>         Environment: JDK Platform
>            Reporter: Sabiya Kazi
>            Priority: Minor
>              Labels: documentation
>             Fix For: 3.2.0
>
>
> As per BUILDING.txt, cxf supports most versions newer than "1.7.0_25".
> I tried to build cxf source with jdk1.7.0_71,but it was getting failed. 
> In pom.xml specified target jdk version is 1.8. 
> So I changed jdk to "1.8.0_40".
> It should be clarified what is the jdk version supported by cxf.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message